Scilab Function

merror - tests the file access errors indicator

### Calling Sequence

  `merror([fd])`

### Parameters

- `fd` : scalar. The `fd` parameter returned by the function `mopen` . -1 stands for last opened file. Default value is -1.

### Description

The function `merror` is used to tests the file access errors indicator. returning non-zero if it is set. The error indicator can only be reset by the `mclearerr` function.

### See Also

`mclearerr` , `mclose` , `mopen` , `mput` , `mget` , `mgetstr` , `mputstr` , `meof` , `mseek` , `mtell` ,